@charset "utf-8";
/* CSS Document */

html,body{
	margin:0px;
}
body, td{
	color:#525252;
	cursor:default;
}
#container{
	border-top:4px #3C963C solid;
}
#wrapper{
	width:980px;
	margin-left:auto;
	margin-right:auto;
	
}
.clear{
	clear:both;
}
h2{
	background-image:url(../images/arrow-orange.png);
	background-repeat:no-repeat;
	background-position:center left;
	text-indent:15px;
	font-family: 微軟正黑體,Microsoft JhengHei,蘋果儷中黑,Apple LiGothic Medium,黑体,SimHei;
	color:#3C963C;
	border-bottom:1px solid #999;
	font-weight:normal;
	margin-top:40px;
}
h2 a{
	text-decoration:none;
}
h2 span{
	color:#333;
}
p{
	line-height:1.5em;
}
a{
	color:#3C963C;
}
a:hover{
	text-decoration:none;
}

/*-----------------------------------*/
#header{
	height:80px;
	position:relative;
	margin:0px 10px;
}
#lang{
	position:absolute;
	right:0px;
	top:0px;
	background-color:#3C963C;
	color:#FFF;
	font-size:11px;
}
#lang a{
	color:#FFF;
	text-decoration:none;
	padding:5px;
}
#lang a:hover{
	text-decoration:underline;
}
#logo{
	position:absolute;
	top:10px;
	left:0px;
}
#nav{
	background-image:url(../images/nav-btn-bg.png);
	height:30px;
	line-height:30px;
	position:absolute;
	bottom:10px;
	right:0px;
}
#nav a{
	color:#666;
	font-family: 微軟正黑體,Microsoft JhengHei,蘋果儷中黑,Apple LiGothic Medium,黑体,SimHei;
	display:block;
	float:left;
	padding:0px 25px;
	text-decoration:none;
	font-size:14px;
}
#nav a:hover{
	background-color:#3C963C;
	color:#FFF;
}

#banner{
	margin:10px;
}



#footer{
	border-top:2px #3C963C solid;
	margin:10px;
	font-size:11px;
	color:#707070;
	padding:10px 0px;
	position:relative;
	clear:both;
	margin-top:50px;
}
#footer a{
	color:#707070;
	text-decoration:none;
}
#footer a:hover{
	color:#333;
}
#footer #footer-left{
	
}
#footer #footer-right{
	position:absolute;
	right:0px;
	top:0px;
}
#content{
	margin:10px;
}
/*----------------------------*/

#content .home-col, #content .home-col-last{
	width:310px;
	float:left;
	margin-right:15px;
	height:290px;
	display:block;
	position:relative;
	border-bottom:#C9C9C9 solid 1px;
	margin-bottom:30px;

}
#content .home-col-last{
	margin-right:0px;
}
.page-title{
	font-family: 微軟正黑體,Microsoft JhengHei,蘋果儷中黑,Apple LiGothic Medium,黑体,SimHei;
	background-image:url(../images/arrow-orange.png);
	height:26px;
	line-height:26px;
	border-bottom:1px solid #C9C9C9;
	color:#3C963C;
	padding-left:10px;
	background-position:center left;
	background-repeat:no-repeat;
	margin-bottom:10px;
}
.col-content{
	font-size:12px;
	line-height:18px;
	margin-top:10px;
}
.home-more-link{
	position:absolute;
	bottom:3px;
	right:0px;
	color:#900;
	font-size:12px;
	text-decoration:none;
}
.home-more-link:hover{
	text-decoration:underline;
}
.news-item-list .news-item{
	border-bottom:1px dashed #CCC;
	height:110px;
	margin-bottom:10px;
	position:relative;
	display:block;
	color:#333;
}
a.news-item{
	text-decoration:none;
}
a.news-item:hover{
	background-color:#EEE;
}
.news-item-list .news-item .item-thumb{
	float:left;
	max-width:100px;
	max-height:100px;
	
}
.news-item-list .news-item .item-description{
	margin-left:110px;
	font-size:12px;
	line-height:18px;
}

/*-------------------------------------------------*/
.table-client{
	border-top:1px dashed #AAA;
	border-right:1px solid #CCC;
	margin-bottom:50px;
}
.client-icon{
	text-align:center;
	padding:7px;
	width:250px;
	border-bottom:1px dashed #AAA;
	border-left: 1px solid #CCC;
}
.client-icon img{
	height:55px;
}
.client-title{
	width:250px;
	border-bottom:1px dashed #AAA;
}

.service-pic{
	clear:both;
	height:220px;
	overflow:hidden;
}
.service-pic img{
	height:200px;
	margin-right:10px;
	float:left;
}

.contact-table{
	
}
.contact-table td.item{
	width:50%;
	padding:15px;
	vertical-align:top;
	padding-bottom:20px;
}
.contact-table .contact-company-title{
	background-position:center left;
	font-family: 微軟正黑體,Microsoft JhengHei,蘋果儷中黑,Apple LiGothic Medium,黑体,SimHei;
	color:#000;
	font-weight:normal;
	background-color:#777;
	color:#FFF;
}
.form-table{
	width:70%;
	border:1px solid #CCC;
	padding:20px;
	margin-left:auto;
	margin-right:auto;
}
.form-text, .form-text-area{
	width:90%;
	border:1px solid #999;
}
.form-text-area{
	height:100px;
}
.form-table td{
	padding:3px;
}
.form-button{
	padding:3px 20px;
}
.form-thank{
	width:70%;
	padding:50px 0px;
	margin-top:50px;
	text-align:center;
	border:1px solid #CCC;
	margin-left:auto;
	margin-right:auto;
}
.form-thank a{
	display:block;
	width:60px;
	height:30px;
	line-height:30px;
	margin-left:auto;
	margin-right:auto;
	background-color:#3C963C;
	color:#FFF;
	margin-top:15px;
	text-decoration:none;
}
.form-thank a:hover{
	background-color:#282;
}
.col-left{
	float:left;
	width:300px;
}
.col-right{
	margin-left:320px;
}
.news-cover{
	text-align:center;
}
.news-list{
	border-top:1px dashed #CCC;
}
.news-list a{
	display:block;
	border-bottom:1px dashed #CCC;
	padding:5px 0px;
	text-decoration:none;
}
.news-list a:hover{
	background-color:#DDD;
}